/* JBR standard stylage for absolutely all pages */
/* DEBUG: * { outline: 1px dashed #f0f; } */
 a {
  background: transparent; /* vs an MSIE10-ism */
  outline: 0;
  text-decoration: none;
 }
 a:focus, a:hover { /* but only hover changes colour */
  text-decoration: underline;
 }
 a[rel=external] {
  background: url(http.png) no-repeat right;
  background-size: 8px 8px;
  padding-right: 12px;
 }
 aside, footer, header, main, section {
  display: block; /* support legacy browsers like, sheesh, MSIE11 */
 }
 b, strong { /* cross-UA n11n */
  font-weight: 800;
 }
 blockquote { /* cross-UA n11n */
  margin: 2px 5%;
  quotes: none;
 }
 blockquote, dl, li, pre, td {
  text-align: left; /* unjustified */
 }
 body {
  font: 100% serif; /* cross-UA n11n and MSIEfix */
  line-height: 1.3;
 }
 caption { /* cross-UA n11n */
  caption-side: top;
  padding: .3em;
  text-align: center;
 }
 code, pre {
  font: 1em "lucida console", lucidatypewriter, monaco, monospace;
 }
 footer, h1, h2, h3, header, nav {
  font-family: verdana, geneva, tahoma, sans-serif;
  text-align: center;
 }
 hr {
  background: #fff;
  background-image: linear-gradient(90deg,#ddd,#fff,#ddd); /* CSS3 */
  border: 0;
  color: #fff;
  height: 2px;
 }
 img { /* cross-UA n11n */
  border: 0;
 }
 nav {
  display: table;
  line-height: 1;
  width: 100%;
 }
 nav a {
  background: #fff;
  border: solid 1px #ddd;
  display: table-cell;
  font-weight: 800;
  transition: all .3s ease-out; /* CSS3 */
  white-space: nowrap;
 }
 nav :hover {
  border: solid 1px;
 }
 small { /* cross-UA n11n */
  font-size: 80%;
 }
 .nobr { /* quasi-<nobr> */
  white-space: nowrap;
 }
 .nocss {
  display: none;
 }
 [alt="[MAIL]"] {
  border: solid 1px;
  height: 8px;
  width: 16px;
 }
 [alt="[NEW]"] {
  height: 30px;
  vertical-align: middle;
  width: 30px;
 }
